Page MenuHomePhabricator

[Checkpoint 2] Refactor Write & Migration code for Properties
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedArielGlenn
ResolvedAddshore
ResolvedAddshore
ResolvedLadsgroup
ResolvedJeroenDeDauw
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedLadsgroup
ResolvedNone
InvalidNone
DeclinedNone
ResolvedLucas_Werkmeister_WMDE
InvalidNone
DeclinedNone
ResolvedLadsgroup
DeclinedNone
ResolvedJeroenDeDauw
DeclinedNone
Resolved alaa_wmde
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2019, 9:17 AM
alaa_wmde renamed this task from [Checkpoint 2] Migrate property items / prepare test scripts and plan to [Checkpoint 2] Migrate property items & prepare test scripts and plan.Mar 25 2019, 9:19 AM
alaa_wmde renamed this task from [Checkpoint 2] Migrate property items & prepare test scripts and plan to [Checkpoint 2] Migrate property items & Refactor Write code.Mar 25 2019, 12:18 PM
alaa_wmde renamed this task from [Checkpoint 2] Migrate property items & Refactor Write code to [Checkpoint 2] Prepare migration test scripts & Refactor Write code.
alaa_wmde renamed this task from [Checkpoint 2] Prepare migration test scripts & Refactor Write code to [Checkpoint 2] Refactor Write code & necessary Migration scripts.Mar 25 2019, 12:26 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:00 PM
alaa_wmde renamed this task from [Checkpoint 2] Refactor Write code & necessary Migration scripts to [Checkpoint 2] Refactor Write & Migration code for Properties.Mar 26 2019, 4:41 PM
alaa_wmde updated the task description. (Show Details)Apr 8 2019, 9:00 AM
Addshore closed this task as Resolved.Oct 31 2019, 7:27 AM
Addshore claimed this task.
Addshore added a subscriber: Addshore.

Checkpoint done

Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 31 2019, 7:27 AM